For the complete documentation index, see llms.txt. This page is also available as Markdown.

API - API call to list a Lead's Opportunities

List opportunities for a Lead

GET /listopportunitysleadcomplete/XXXX?i=instancia

XXX = Lead ID

Full endpoint: https://sprinthub-api-master.sprinthub.app/listopportunitysleadcomplete/XXX?i=instancia

Headers

Name
Value

Content-Type

application/json

Authorization

Bearer <token>

apitoken

XXXXXXX

```json
[
    {
        "id": 4533,
        "title": "Test Opportunity",
        "value": "1.00",
        "crm_column": 159,
        "lead_id": 8473,
        "sequence": 2
        ...
    }
]
```
  "error": "Invalid request"
}

Test in Postman

Last updated

Was this helpful?